@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LYX */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
.ubuntu {
	font-family: "Ubuntu", sans-serif;
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	padding: 0 2rem;
	margin: 0 auto;
	max-width: 120rem;
}
@media all and (max-width: 896px) {
	.content {
		max-width: 100% !important;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	font-size: 6.8rem;
	font-weight: 700;
	letter-spacing: 0.08em;
}
.headLine01 .color {
	color: #EF7A03;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 1.2rem;
		font-size: 3.4rem;
	}
}
/*------------------------------------------------------------
	comIcon
------------------------------------------------------------*/
.comIcon {
	position: absolute;
	z-index: 1;
	top: 50%;
	transform: translateY(-50%);
	right: 2.9rem;
	width: 5.8rem;
	height: 5.8rem;
	border-radius: 50%;
	overflow: hidden;
	border: 1px solid #d9d9d5;
}
.comIcon::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: url(../img/common/arrow03.png) no-repeat center center / 1.4rem;
	z-index: 2;
}
.comIcon::before {
	background-color: #e60012;
    border-radius: 50%;
    content: "";
    height: 100%;
    left: 50%;
    opacity: 0;
    position: absolute;
    scale: 0;
    top: 50%;
    transition: .3s;
    translate: -50% -50%;
    width: 100%;
    z-index: -1;
}
@media all and (min-width: 897px) {
	#main a:hover .comIcon {
		border-color: transparent;
	}
	#main a:hover .comIcon::after {
		background-image: url(../img/common/arrow03_hover.png);
	}
	#main a:hover .comIcon::before {
		opacity: 1;
        scale: 1
	}
}
@media all and (max-width: 896px) {
	.comIcon {
		width: 4rem;
		height: 4rem;
		right: 0.7rem !important;
		border: transparent;
	}
}
/*------------------------------------------------------------
	comYellowBg01
------------------------------------------------------------*/
.comYellowBg01 {
	position: relative;
	z-index: 2;
}
.comYellowBg01::after {
	position: absolute;
	top: 100%;
	left: 0;
	content: "";
	width: 100%;
	height: 11.5rem;
	z-index: 1;
	pointer-events: none;
	background: url(../img/common/com_bg01.png) no-repeat left top / 100% 100%;
}
@media all and (max-width: 896px) {
	.comYellowBg01::after {
		height: 2.6rem;
		background-image: url(../img/common/com_bg01_sp.png);
	}
}
/*------------------------------------------------------------
	comYellowBg02
------------------------------------------------------------*/
.comYellowBg02 {
	position: relative;
	z-index: 2;
}
.comYellowBg02::before {
	position: absolute;
	bottom: 100%;
	left: 0;
	content: "";
	width: 100%;
	height: 22rem;
	z-index: 1;
	pointer-events: none;
	background: url(../img/common/com_bg02.png) no-repeat left bottom / 100% auto;
}
@media all and (max-width: 896px) {
	.comYellowBg02::before {
		height: 7rem;
		background-image: url(../img/common/com_bg02_sp.png);
	}
}
/*------------------------------------------------------------
	comBtn01
------------------------------------------------------------*/
.comBtn01 {
	margin-left: auto;
	width: 22.3rem;
}
.comBtn01 a {
	padding: 0.5rem;
	min-height: 5.8rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	font-size: 1.5rem;
	font-weight: 700;
	background-color: #203225;
	border-radius: 2.9rem;
}
.comBtn01 span {
	padding-right: 1.7rem;
	background: url(../img/common/arrow03_hover.png) no-repeat right center / 1.4rem;
}
@media all and (min-width: 897px) {
	.comBtn01 a:hover {
		background-color: #e60012;
	}
}
@media all and (max-width: 896px) {
	.comBtn01 {
		margin: 0 auto;
	}
	.comBtn01 a {
		min-height: 5.4rem;
		font-size: 1.4rem;
	}
	.comBtn01 span {
		padding-right: 1.7rem;
		background-position: right top calc(50% + 0.1rem);
	}
}
/*------------------------------------------------------------
	comBtn02
------------------------------------------------------------*/
.comBtn02{
	margin: 0 auto;
	width: 29.9rem;
}
.comBtn02 a {
	padding: 1rem 3.5rem;
	min-height: 5.5rem;
	display: flex;
	text-align: center;
	justify-content: center;
	align-items: center;
	font-size: 1.4rem;
	background-color: #f0efe9;
	border-radius: 1rem;
	pointer-events: none;
}
.comBtn02 a span {
	pointer-events: inherit;
}
@media all and (max-width: 896px) {
	.comBtn02{
		width: 22.5rem;
	}
	.comBtn02 a {
		padding: 1rem;
		text-align: center;
		justify-content: center;
		min-height: 5.2rem;
		font-size: 1.3rem;
	}
}
/*------------------------------------------------------------
	comCareerBox
------------------------------------------------------------*/
.comCareerBox {
	margin: 0 2rem;
	padding: 8.2rem 0 7.1rem;
	position: relative;
	z-index: 2;
	background: url(../img/common/careerbg.jpg) no-repeat left top / cover;
	border-radius: 3.2rem;
}
.comCareerBox h2 {
	margin-bottom: 3.5rem;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 4.4rem;
	letter-spacing: 0.08em;
}
@media all and (max-width: 896px) {
	.comCareerBox {
		margin: 0 1rem;
		padding: 3rem 0 1rem;
		background: #9ec4eb;
		border-radius: 1.6rem;
	}
	.comCareerBox .content {
		padding: 0 1rem;
	}
	.comCareerBox h2 {
		padding-left: 2.2rem;
		margin-bottom: 1.7rem;
		font-size: 2.2rem;
	}
}
/*------------------------------------------------------------
	comCareerUl
------------------------------------------------------------*/
.comCareerUl {
	padding: 4.1rem 0;
	margin: 0 auto;
	max-width: 116rem;
	background-color: #fff;
	border-radius: 2rem;
}
.comCareerUl > li {
	padding: 0 4.6rem 0 4.5rem;
	position: relative;
	width: calc(100% / 3);
}
.comCareerUl > li:not(:nth-child(3n))::after {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	width: 1px;
	height: 26.9rem;
	border-right: 1px dashed #d0d0ce;
	content: "";
}
.comCareerUl .li01 .title {
	letter-spacing: 0;
}
.comCareerUl .title {
	margin: 0 -1rem 2.5rem;
	font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	text-align: center;
}
.comCareerUl .title .sml {
	font-size: 1.2rem;
	letter-spacing: 0.03em;
}
.comCareerUl .title .en {
	margin-top: 0.2rem;
	display: block;
	font-size: 1.2rem;
	font-weight: 400;
	letter-spacing: 0.02em;
}
.comCareerUl .text {
	margin-bottom: 1.7rem;
	text-align: center;
	font-size: 1.4rem;
	letter-spacing: 0.03em;
	line-height: 1.78;
}
.comCareerUl .link {
	margin: 1.3rem auto 0;
	width: fit-content;
}
.comCareerUl .link a {
	padding: 0 1.6rem;
	font-size: 1.2rem;
	text-decoration: underline;
	display: block;
	background: url(../img/common/icon03.png) no-repeat left top calc(50% + 0.2rem) / 1.3rem;
}
@media all and (min-width: 897px) {
	.comCareerUl .link a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	.comCareerUl {
		padding: 0.5rem 2rem 0;
		max-width: 100%;
		border-radius: 1.2rem;
		display: block;
	}
	.comCareerUl > li {
		padding: 2.4rem 1rem;
		width: auto;
	}
	.comCareerUl > li:not(:nth-child(3n))::after {
		top: auto;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 1px;
		border-right: 0;
		border-bottom: 1px dashed #d0d0ce;
	}
	.comCareerUl .li01 .title {
		letter-spacing: 0.05em;
	}
	.comCareerUl .title {
		margin: 0 0 0.5rem;
		font-size: 1.8rem;
	}
	.comCareerUl .title .sml {
		font-size: 1.2rem;
	}
	.comCareerUl .title .en {
		display: none;
	}
	.comCareerUl .text {
		margin-bottom: 1rem;
		font-size: 1.3rem;
		line-height: 1.61;
	}
	.comCareerUl .link a {
		padding-right: 0;
	}
}
/*------------------------------------------------------------
	comLinkUl
------------------------------------------------------------*/
.comLinkUl {
	margin: 0 auto;
	width: 29.9rem;
}
.comLinkUl li:not(:last-child) {
	margin-bottom: 0.8rem;
}
.comLinkUl a {
	padding: 1.2rem 2.5rem 1rem 1rem;
	min-height: 5.8rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	align-items: center;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 700;
	background-color: #e60012;
	border-radius: 2.9rem;
}
.comLinkUl span {
	padding-right: 1.8rem;
	background: url(../img/common/icon02.png) no-repeat right center / 1.4rem;
}
.comLinkUl .orange a {
	padding-right: 1rem;
	background-color: #ef7a03;
}
.comLinkUl .orange span {
	background-image: url(../img/common/icon01.png);
}
@media all and (min-width: 897px) {
	.comLinkUl a:hover {
		background-color: #ef7a03;
	}
	.comLinkUl .orange a:hover {
		background-color: #efaf03;
	}
}
@media all and (max-width: 896px) {
	.comLinkUl {
		width: 22.5rem;
	}
	.comLinkUl li:not(:last-child) {
		margin-bottom: 1.2rem;
	}
	.comLinkUl a {
		padding: 1.2rem 1rem 1rem;
		min-height: 5.4rem;
		font-size: 1.4rem;
		border-radius: 2.7rem;
	}
	.comLinkUl span {
		padding-right: 1.8rem;
		background: url(../img/common/icon02.png) no-repeat right center / 1.4rem;
	}
	.comLinkUl .orange a {
		padding-right: 1rem;
		background-color: #ef7a03;
	}
	.comLinkUl .orange span {
		background-image: url(../img/common/icon01.png);
	}
}
/*------------------------------------------------------------
	pageTitle
------------------------------------------------------------*/
.pageTitle {
	padding: 9.5rem 0 5.7rem;
	background: url(../img/common/com_bg02.png) no-repeat bottom center;
	background-size: 100% 11.5rem;
}
@media all and (max-width: 896px) {
	.pageTitle {
		padding: 7.1rem 0 2.9rem;
		background-size: 100% 2.9rem;
	}
}
/*------------------------------------------------------------
	pageTitle01
------------------------------------------------------------*/
.pageTitle01 {
	padding-bottom: 5.3rem;
	position: relative;
	z-index: 1;
	display: flex;
	align-items: flex-end;
	min-height: 53rem;
	background: linear-gradient(to top,#fffae2 50%,transparent 0);
}
.pageTitle01::after {
	position: absolute;
	top: 0;
	left: 2rem;
	right: 2rem;
	height: 100%;
	z-index: 1;
	content: "";
	background: url(../img/about/insights/page_img.jpg) no-repeat center top / cover;
	border-radius: 3.2rem;
}
.pageTitle01 .content {
	position: relative;
	z-index: 2;
	width: 92%;
	max-width: 132rem;
}
.pageTitle01 h2 {
	color: #fff;
	font-size: 7.4rem;
	font-weight: 700;
	letter-spacing: 0.025em;
}
@media all and (max-width: 896px) {
	.pageTitle01 {
		padding-bottom: 1.6rem;
		min-height: 53.333vw;
	}
	.pageTitle01::after {
		left: 1rem;
		right: 1rem;
		background-image: url(../img/about/insights/page_img_sp.jpg);
		border-radius: 1.6rem;
	}
	.pageTitle01 .content {
		padding: 0 3rem;
		width: 100%;
		max-width: 100%;
	}
	.pageTitle01 h2 {
		font-size: 3.6rem;
		letter-spacing: 0.15em;
		line-height: 1.36;
	}
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	position: relative;
	text-align: center;
	font-size: 7.4rem;
	font-weight: 700;
	letter-spacing: 0.05em;
}
.headLine02::before {
	position: absolute;
	left: 50%;
	top: -1.1rem;
	width: 5.5rem;
	height: 0.4rem;
	background-color: #EF7A03;
	content: "";
	transform: translateX(-50%);
	border-radius: 5rem;
}
.headLine02 .color {
	color: #EF7A03;
}
@media all and (max-width: 896px) {
	.headLine02 {
		font-size: 3.6rem;
		letter-spacing: 0.15em;
	}
	.headLine02::before {
		top: -1.2rem;
		width: 3.5rem;
		height: 0.3rem;
	}
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	margin-bottom: 3rem;
	position: relative;
	padding: 1.8rem 4.3rem 1.7rem;
	font-size: 2.6rem;
	font-weight: 700;
	background-color: #F8F8F8;
	border-radius: 1rem;
}
.headLine03::before {
	position: absolute;
	left: 2.3rem;
	top: 2rem;
	width: 0.8rem;
	bottom: 1.9rem;
	background-color: #EF7A03;
	content: "";
	border-radius: 5rem;
}
@media all and (max-width: 896px) {
	.headLine03 {
		margin-bottom: 2rem;
		padding: 1.2rem 2.5rem 1.1rem;
		font-size: 1.8rem;
		border-radius: 0.8rem;
	}
	.headLine03::before {
		left: 1.5rem;
		top: 1.4rem;
		width: 0.4rem;
		bottom: 1.2rem;
	}
}
/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
	margin-bottom: 5rem;
	padding-top: 8rem;
	position: relative;
	z-index: 1;
	font-size: 6.8rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.45;
}
.headLine04::after {
	position: absolute;
	top: 7rem;
	left: 0;
	width: 5.5rem;
	height: 0.4rem;
	border-radius: 0.2rem;
	background-color: #EF7A03;
	content: "";
	z-index: 1;
}
.headLine04 .normal {
	font-weight: 400;
}
.headLine04 .color {
	color: #EF7A03;
}
.headLine04 .en {
	width: 100%;
	position: absolute;
	z-index: -1;
	top: 0;
	left: -6rem;
}
@media all and (max-width: 896px) {
	.headLine04 {
		margin-bottom: 2rem;
		padding-top: 5rem;
		font-size: 3.4rem;
		line-height: 1.44;
	}
	.headLine04::after {
		top: 3.6rem;
		width: 3.5rem;
		height: 0.3rem;
		border-radius: 0.15rem;
	}
	.headLine04 .en {
		width: 62rem;
		left: 0;
	}
}
/*------------------------------------------------------------
	headLine05
------------------------------------------------------------*/
.headLine05 {
	padding-top: 0.6rem;
	position: relative;
	font-size: 7.4rem;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 1.62;
}
.headLine05::after {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	height: 0.4rem;
	border-radius: 0.2rem;
	background-color: #EF7A03;
	content: "";
	width: 5.5rem;
}
.headLine05 .color {
	color: #EF7A03;
}
@media all and (max-width: 896px) {
	.headLine05 {
		padding-top: 1.4rem;
		font-size: 3.6rem;
		letter-spacing: 0.15em;
		line-height: 1.36;
	}
	.headLine05::after {
		height: 0.3rem;
		border-radius: 0.15rem;
		width: 3.5rem;
	}
}
/*------------------------------------------------------------
	headLine06
------------------------------------------------------------*/
.headLine06 {
	margin-bottom: 2.7rem;
	position: relative;
	padding: 2.1rem 10rem 1.7rem 4.3rem;
	font-size: 2.6rem;
	font-weight: 700;
	line-height: 1.38;
	background-color: #f8f8f8;
	border-radius: 1rem;
}
.headLine06::after {
	position: absolute;
	top: 2rem;
	left: 2.3rem;
	bottom: 1.9rem;
	content: "";
	width: 0.8rem;
	background-color: #ef7a03;
	border-radius: 0.4rem;
}
@media all and (max-width: 896px) {
	.headLine06 {
		margin-bottom: 2rem;
		padding: 1.3rem 2rem 1.2rem 2.5rem;
		font-size: 1.8rem;
		line-height: 1.38;
		border-radius: 0.8rem;
	}
	.headLine06::after {
		top: 1.4rem;
		left: 1.5rem;
		bottom: 1.3rem;
		width: 0.4rem;
	}
}
/*------------------------------------------------------------
	loginBox
------------------------------------------------------------*/
.popBox {
	display: none;
	padding: 3rem;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	box-sizing: border-box;
	background-color: rgba(255, 250, 226, 0.9);
}
.popBox .flexBox {
	height: 100%;
	align-items: center;
}
.popBox .popInner {
	position: relative;
	width: 100%;
	max-width: 92rem;
	border: 0.2rem solid #ef7a03;
	box-shadow: 10px 10px 0px rgba(0, 0, 0, 0.25);
	background-color: #fff;
	border-radius: 3.2rem;
}
.popBox .icon {
	position: absolute;
	top: -2.2rem;
	width: 7.4rem;
	height: 7.4rem;
	z-index: 1;
	right: -2.3rem;
	cursor: pointer;
	background-color: #203225;
	border-radius: 50%;
}
.popBox .icon::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: url(../img/common/icon07.png) no-repeat center center / 1.6rem;
	z-index: 2;
}
.popBox .icon::before {
	background-color: #e60012;
    border-radius: 50%;
    content: "";
    height: 100%;
    left: 50%;
    opacity: 0;
    position: absolute;
    scale: 0;
    top: 50%;
    transition: .3s;
    translate: -50% -50%;
    width: 100%;
    z-index: -1;
}
.popBox .subBox {
	padding: 3.9rem 5.9rem 3.7rem;
}
.loginBox .title {
	position: relative;
	padding: 0 0 2.4rem 4.7rem;
	margin: 0 auto 2.7rem;
	width: fit-content;
	text-align: center;
	font-size: 3.4rem;
	font-weight: 700;
	line-height: 1.47;
	background: url(../img/common/icon05.png) no-repeat left top 0.8rem / 3.8rem;
}
.loginBox .title::after {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	width: 5.5rem;
	height: 0.4rem;
	background-color: #ef7a03;
	border-radius: 0.2rem;
	content: "";
	z-index: 1;
}
.loginBox .text {
	margin-bottom: 3.9rem;
	line-height: 1.875;
}
.loginBox .innerBox {
	margin-bottom: 3rem;
	padding: 1px 7.3rem 2.8rem 7.3rem;
	background-color: #f8f8f8;
	border-radius: 1.2rem;
}
.loginBox .tag {
	padding: 0.7rem 2.3rem;
	margin: -2rem auto 1.4rem;
	width: fit-content;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.04em;
	border-radius: 2.05rem;
	background-color: #EF7A03;
}
.loginBox .textList {
	margin-right: -3rem;
}
.loginBox .textList li {
	padding-left: 1.5rem;
	text-indent: -1.5rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 2.25;
}
.loginBox .comLinkUl {
	width: 26rem;
}
.loginBox .comLinkUl a {
	padding-right: 1rem;
}
@media all and (min-width: 897px) {
	.popBox .icon:hover {
		background-color: transparent;
		transition-delay: .3s;
	}
	.popBox .icon:hover::before {
		opacity: 1;
        scale: 1
	}
}
@media all and (max-width: 896px) {
	.popBox {
		padding: 2rem;
	}
	.popBox .popInner {
		padding: 2.4rem 1.9rem 2.8rem;
		max-width: 100%;
		box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.25);
		border-radius: 1.2rem;
	}
	.popBox .icon {
		top: -1.2rem;
		width: 5.4rem;
		height: 5.4rem;
		right: -1.2rem;
	}
	.popBox .icon::after {
		background-size: 1.4rem auto;
	}
	.popBox .subBox {
		padding: 0;
	}
	.loginBox .title {
		position: relative;
		padding: 2.7rem 0 2rem;
		margin: 0 auto 2.6rem;
		font-size: 2rem;
		line-height: 1.4;
		background-position: center top;
		background-size: 2rem auto;
	}
	.loginBox .title::after {
		width: 3.5rem;
		height: 0.3rem;
	}
	.loginBox .text {
		margin-bottom: 4.7rem;
		line-height: 1.875;
	}
	.loginBox .innerBox {
		margin-bottom: 2rem;
		padding: 1px 2rem 2.3rem;
		border-radius: 1rem;
	}
	.loginBox .tag {
		padding: 0.95rem 2rem;
		margin: -2.3rem auto 1.9rem;
		font-size: 1.5rem;
		text-align: center;
		letter-spacing: 0;
		border-radius: 3rem;
		line-height: 1.4;
	}
	.loginBox .textList {
		margin-right: 0;
	}
	.loginBox .textList li {
		margin-bottom: 0.9rem;
		line-height: 1.71;
	}
	.loginBox .textList li:last-child {
		margin-bottom: 0;
	}
	.loginBox .comLinkUl {
		width: 22.5rem;
	}
}
/*------------------------------------------------------------
	comTopList
------------------------------------------------------------*/
.comTopList li a {
	padding: 1.8rem 2.5rem 1.8rem 0.8rem;
	display: block;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	background: url(../img/common/arrow08.png) no-repeat right 1rem center;
	background-size: 1.2rem auto;
	border-bottom: 1px solid #EBE1BD;
}
@media all and (min-width: 897px) {
	.comTopList {
		margin: -2rem 5rem 0;
	}
	.comTopList li {
		margin: 2rem 2rem 0 0;
		width: 25rem;
	}
	.comTopList li:nth-child(4n) {
		margin-right: 0;
	}
	.comTopList li a:hover {
		color: #e60012;
	}
}
@media all and (max-width: 896px) {
	.comTopList {
		display: block;
	}
	.comTopList li a {
		padding: 2.4rem 3rem 2rem 0.8rem;
		font-size: 1.6rem;
		background-position: right 1.1rem top 56%;
		background-size: 1rem auto;
	}
}
/*------------------------------------------------------------
	fadeInUp
------------------------------------------------------------*/
.fadeInUp {
    opacity: 0;
    transform: translateY(2em);
    transition: opacity 1.2s cubic-bezier(.39,.575,.565,1),transform 1.2s cubic-bezier(.215,.61,.355,1)
}
.fadeInUp.active {
    opacity: 1;
    transform: translateY(0)
}
.animation .fadeIn {
	opacity: 0;
	transform: translateY(2rem);
    transition: opacity 1.2s cubic-bezier(.39,.575,.565,1),transform 1.2s cubic-bezier(.215,.61,.355,1)
}
.animation.active .fadeIn {
	opacity: 1;
	transform: translateY(0)
}
.animation.active .delay01 {
	transition-delay: 0.3s;
}
.animation.active .delay02 {
	transition-delay: 0.6s;
}

/* ページ内リンクで他ページから遷移した際の、固定ヘッダー被りを防ぐ */
[id] {
    scroll-margin-top: 120px; /* PC: ヘッダーの高さ＋少しの余白（※適宜数値を調整してください） */
}

@media all and (max-width: 896px) {
    [id] {
        scroll-margin-top: 80px; /* SP: スマホ版のヘッダーの高さ＋少しの余白（※適宜調整） */
    }
}